Subject: [lemonade] Comments vs various Lemonade Phase 2 drafts

From: [email-masked]
Date: Tue, 24 Jan 2006 04:12:27 +0200

Hi all,
I have reviewed most of the Phase 2 drafts we have on the agenda for the Beijing meeting.
I am not sure what is the best way to present these, I included all comments in a single word document (ZIPed).
There are a lot of editorials, and quite a few questions as well.
It does not matter if we cannot go trough these during the meeting as long as the authors read and address the issues.
Contact me separately if necessary.
Thank You.
Here is the list of documents reviewed/commented:
1.	Quick reconnect - RECONNECT
2.	Filter - SIEVE
3.	Content transformation - CONVERT
4.	Server-to-Client-Notiifcations
5.	Compression - LZIP
6.	Firewalls - HTTP Binding
7.	Firewalls - Challenges
 <<Lemonade Phase 2 draft review comments.zip>> 
Best regards: Zoltán Ördögh
E-mail: [email-masked]
Phone: +358 50 386 0566

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade